<?php
/*
  $Id: tell_a_friend.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Powiedz znajomemu');
define('HEADING_TITLE', 'Powiedz znajomemu o \'%s\'');

define('FORM_TITLE_CUSTOMER_DETAILS', 'Twoje dane');
define('FORM_TITLE_FRIEND_DETAILS', 'Dane twojego znajomego');
define('FORM_TITLE_FRIEND_MESSAGE', 'Twoja wiadomość');

define('FORM_FIELD_CUSTOMER_NAME', 'Imię i nazwisko:');
define('FORM_FIELD_CUSTOMER_EMAIL', 'Adres email:');
define('FORM_FIELD_FRIEND_NAME', 'Imię znajomego:');
define('FORM_FIELD_FRIEND_EMAIL', 'Adres email znajomego:');

define('TEXT_EMAIL_SUCCESSFUL_SENT', 'Twoja wiadomość na temat produktu <b>%s</b> została wysłana na adres <b>%s</b>.');

define('TEXT_EMAIL_SUBJECT', 'Twój znajomy - %s poleca Ci doskonały produkt ze sklepu %s');
define('TEXT_EMAIL_INTRO', 'Witaj %s!' . "\n\n" . 'Twój znajomy - %s pomyślał, że możesz być zainteresowany produktem %s ze sklepu %s.');
define('TEXT_EMAIL_LINK', 'Aby go obejrzeć kliknij na poniższy link, albo skopiuj go do swojej przeglądarki internetowej:' . "\n\n" . '%s');
define('TEXT_EMAIL_SIGNATURE', 'Pozdrowienia,' . "\n\n" . '%s');

define('ERROR_TO_NAME', 'Błąd: Imię twojego znajomego musi być podane.');
define('ERROR_TO_ADDRESS', 'Błąd: Adres e-mail musi mieć poprawny format.');
define('ERROR_FROM_NAME', 'Błąd: Twoje imię nie może być puste.');
define('ERROR_FROM_ADDRESS', 'Błąd: Twój adres e-mail musi być aktualny i mieć poprawny format.');
?>
